Page MenuHomePhabricator

Fundraising April 2015 repeat test analysis
Closed, ResolvedPublic

Description


Trello card: 3kwgbz5x

  • column: Incoming requests (external)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:33 PM
ggellerman moved this task from Staged to Epics on the Research board.May 15 2015, 12:06 AM

Closing this task. If new work associated with this issue comes up, let's open a new task for it.

ggellerman moved this task from Epics to Time Sensitive on the Research board.Jun 4 2015, 7:30 PM
ggellerman moved this task from Time Sensitive to Done (current quarter) on the Research board.
DarTar updated the task description. (Show Details)Jul 24 2015, 12:25 AM
DarTar set Security to None.
ellery moved this task from Backlog to Done on the Fundraising-Analysis board.Dec 7 2015, 7:54 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 7 2015, 7:54 PM
ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM
ggellerman claimed this task.